﻿html { background:url(../Images/bg-body-login.gif) repeat; margin:0; padding:0; overflow:visible; }

body { font-family:Trebuchet MS, sans-serif; font-size:12px; background:url(../Images/bg-rapid-logo-login.png) center 0px no-repeat; margin:0; padding:0; }

#updPanel { padding:150px 0 0 0; }
#panMain {  width:338px; margin:0 auto; border:7px solid #637485;	background: #e7e7e7; margin-top: 65px;}

.LoginTitle { padding:10px; background:#D4D4D4; text-align:center; font-size:14px; font-weight:bold; border-bottom:1px solid #637485; }

.FieldBox { padding: 2px 18px 2px 0; margin-top: 10px; margin-bottom:20px }
.FieldLabel { font-size: 12px; font-weight:bold; padding-right:8px; }

#IBtnSubmit { display:inline-block;}

#slas-logo-holder { margin:auto; width:100%; text-align:center; }

.form-pair { margin-bottom:18px; }
.form-pair label { float:left; width:70px; font-weight:bold; }
div.form-pair { margin-bottom:10px; }
	